@font-face {
    font-family: 'ua_poppins_texteregular';
    src: url('../fonts/webfontkit/uapoppinstexte-regular-webfont.eot');
    src: url('../fonts/webfontkit/uapoppinstexte-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/webfontkit/uapoppinstexte-regular-webfont.woff2') format('woff2'), url('../fonts/webfontkit/uapoppinstexte-regular-webfont.woff') format('woff'), url('../fonts/webfontkit/uapoppinstexte-regular-webfont.ttf') format('truetype'), url('../fonts/webfontkit/uapoppinstexte-regular-webfont.svg#ua_poppins_texteregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: rgb(245, 245, 249);
    min-height: 400px;
    font-family: Verdana;
    font-family: 'ua_poppins_texteregular';
}

h2 a {
    color: white;
}

.main-row {
    overflow: hidden;
}

.row a {
    color: #2AB8EB;
}

.row h3 a {
    color: black;
}

.row .thumbnail-page a {
    color: white;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.link-page {
    display: inline;
}


/*Header*/

nav.navbar.open {
    margin-bottom: 120px;
}

.navbar .container {
    margin-top: 0px;
}

.container.haut {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.navbar-header {
    width: 100%;
}

header#navbar .main-container.container-static {
    padding: 0px;
}

.logo {
    color: transparent;
}

.logo img {
    padding: 15px;
}

.chercher {
    max-height: 100px;
    padding-top: 1%;
    max-width: 70%;
    min-width: 250px;
    margin: 0 auto;
    padding-bottom: 10px;
}

.well {
    background-color: white;
    border-radius: 0px;
}

#navbar {
    margin-bottom: 0px;
}

.navbar-collapse {
    padding: 0;
}


/* Primary Menu*/

@media(min-width:768px) {
    .main-container .row .col-menu {
        padding-left: 0;
        border-right: 2px solid #2BB8EB;
        padding-right: 5px;
        background-color: white;
        margin-bottom: -99999px;
        padding-bottom: 99999px;
        z-index: 1001;
    }
}

.dropdown .dropdown-menu {
    /* -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; */
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.dropdown.open .dropdown-menu {
    max-height: 300px;
    opacity: 1;
}

.dropdown-menu {
    border: none;
    box-shadow: none;
    position: relative;
    list-style-type: none;
    width: 100%;
    padding-bottom: 0px;
    padding-top: 0px;
    /* transition: all .5s ease 0s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s; */
}

.dropdown-menu>li>a {
    font-size: 14px;
    color: #484848
}

ul.menu.nav.navbar-nav {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
}

ul.menu.nav.navbar-nav .dropdown {
    width: 100%;
    border-bottom: solid 1px #C2BDBD;
}

ul.menu.nav.navbar-nav .dropdown:hover {
    background-color: #eee;
    border-right: 2px solid #2BB8EB;
}

ul.menu.nav.navbar-nav .dropdown.open {
    background-color: #eee;
    border-right: 2px solid #2AB8EB;
}

ul.menu.nav.navbar-nav .dropdown.open .nav-divider {
    width: 75%;
    background-color: #2BB8EB;
    height: 2px;
    margin: auto;
    border-right: 2px solid #2BB8EB;
}

ul.menu.nav.navbar-nav .dropdown .nav-divider {
    /* background-color: #C2BDBD; */
    height: 0px;
    margin: auto;
}

.menu.nav.navbar-nav .expanded.dropdown .dropdown-toggle {
    background: url("../images/picto-rect-bleu.gif") no-repeat 4px 12px;
    text-transform: uppercase;
    font-weight: bold;
    text-indent: 0.4em;
    color: #484848;
    padding: 10px;
    font-size: 13px;
    font-family: Verdana;
}


/* Secondary menu */

.menu.nav.navbar-nav.secondary li a {
    background-color: #2BB8EB;
    margin-top: 10px;
}


/* corp */

.col-corp {
    float: right;
    padding: 0px;
}

.btn-primary {
    background-color: #2BB8EB;
    border-color: #26AEDF;
}

.btn-primary:hover {
    background-color: #26AEDF;
    border-color: #2BB8EB;
}

.region.region-sidebar-first.well {
    padding: 0px;
}

.view.view-recherche-th-matique .img-thumbnail {
    border: 0px;
}

.view-accueil h3 {
    font-size: 20px;
}

.view-accueil p {
    font-size: 13px;
}

.view-presentation-bu .views-field-body {
    display: inline-block;
}

.view-presentation-bu .views-field-field-map {
    clear: right;
}

.view-presentation-bu .views-field-field-horaire {
    clear: right;
}

.views-field-field-reseaux-sociaux a {
    display: inline-block;
}

.menu.nav.navbar-nav.secondary a {
    color: white;
    font-size: auto;
    border-right: 4px solid url("../images/picto-rect-blanc.gif");
    float: right;
    padding: 5px;
}

.thumbnail {
    box-shadow: 0 8px 6px -6px #777;
    /* box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1); */
    transition: all .5s ease 0s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.thumbnail:hover {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.block-title {
    border-radius: 4px;
}

.view-Bases-de-donnees-accordeon h3 {
    text-align: center;
    font-size: 19px;
}

.view-recherche-th-matique {
    text-align: center;
}

.view-les-plus-utilisees h3 {
    text-align: center;
    font-size: 19px;
}

.view-presentation-bu .views-field-title {
    display: inline-block;
}

.view-presentation-bu .views-field-body {
    float: left;
}

.views-field-field-reseaux-sociaux {
    display: inline-block;
    padding-top: 15px;
}

div.affluences-counter .title {
    display: none;
}

.views-field-field-affluence {
    float: right;
    max-width: 50%;
    clear: right;
}

.barre-nav-notice {
    text-align: center;
}

.pagination a {
    color: black!important;
}

.pagination .active span {
    background-color: #EE7601;
    border-color: #EE7601;
}

.pagination .page-item.active a {
    color: white!important;
    background-color: #EE7601;
    border-color: #EE7601;
}


/* Contenu */

.row.corp .node {
    background-color: white;
    padding: 10px;
    margin-bottom: 20px;
    border: solid 1px #ddd;
}

.row.corp .region-content .node {
    background-color: transparent;
    border: 0px;
}

.main-container {
    padding: 0px;
}

@media(min-width:768px) {
    .menu-container {
        display: table;
        padding-top: 0px;
    }
}

.view-accueil .thumbnail {
    border-radius: 15px;
    border: 0;
    padding: 0px;
    border-radius: 0px 10px 10px 10px;
    -moz-border-radius: 0px 10px 10px 10px;
    -webkit-border-radius: 0px 10px 10px 10px;
}

.view-accueil h3 {
    margin-top: 0px;
}

.view-accueil .img-rounded {
    border-radius: 0px;
    padding: 0px;
}

.view-accueil .col-lg-6 {
    padding-left: 5px;
    padding-right: 5px;
}

.view-accueil .thumbnail {
    position: relative;
    overflow: hidden;
}

.view-accueil .thumbnail:hover h3 {
    margin-bottom: 20px;
}

.view-accueil .caption {
    position: absolute;
    top: 80%;
    right: 0;
    background-color: rgba(72, 72, 72, 0.89);
    width: 100%;
    height: 100%;
    padding: 2%;
    text-align: center;
    color: #fff !important;
    z-index: 2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.view-accueil .caption h3 {
    margin-bottom: 800px;
}

.view-accueil .thumbnail:hover .caption {
    top: 0%;
}


/* @media (max-width:1600px) and (min-width:1200px) {
    .view-accueil .thumbnail:hover .caption {
        top: 0%;
    }
}

@media (max-width:550) {
    .view-accueil .thumbnail:hover .caption {
        top: 0%;
    }
} */


/* description notice  */

.block-blanc {
    background-color: white;
    border: 1px solid #ddd;
    padding: 10px;
}

.en-tete-notice {
    padding-bottom: 10px;
    font-family: "Verdana";

}

.info-notice {
    font-family: "Verdana";

}

/*Page Imprimer*/

.thumbnail.orange {
    background-color: #2BB8EB;
    font-family: 'ua_poppins_texteregular';
    font-size: 22px;
    text-transform: uppercase;
    -webkit-box-shadow: -14px 13px 0px -3px rgba(0, 0, 0, 1);
    -moz-box-shadow: -14px 13px 0px -3px rgba(0, 0, 0, 1);
    box-shadow: -14px 13px 0px -3px rgba(0, 0, 0, 1);
    border-radius: 0px;
    border: 0px;
}

.thumbnail-page a {
    color: white;
    padding-bottom: 20px;
    padding-top: 20px;
}

.thumbnail-page a:hover {
    color: white;
    border-color: #B91850;
    text-align: center;
}

.thumbnail-page {
    text-align: center;
}


/*Compte lecteur*/

.region-compte {
    background-color: white;
    border: 1px solid #ddd;
    padding-left: 10px;
    border-radius: 6px;
    margin-top: 10px;
}

.region-compte li a {
    padding: 0px;
}

.compte-lecteur {
    color: white;
    padding-bottom: 10px;
    min-height: 80px;
}

.compte-lecteur a {
    color: #484848;
}

#block-aleph-vue-compte-lecteur {
    background: white;
}

#block-aleph-vue-compte-lecteur h2 {
    text-indent: 1.2em !important;
    border-top: 2px solid #2AB8EB;
    font-size: 20px;
    background: white url("../images/picto-rect-bleu.gif") no-repeat 4px 4px;
    color: #2AB8EB;
}


/*Barre lattéral droite*/

.region-sidebar-second h2 {
    text-indent: 0.8em;
    background-color: #7C766D;
}


/*Affiner les resultats*/

.facettes li {
    list-style-type: none;
}

.facettes .active {
    background-color: #EE7601;
    border-color: #DF6E3B;
}

.facettes .active:hover {
    background-color: #DF6E3B;
    border-color: #DF6E3B;
}

.vignette-notice {
    max-width: 120px;
}

.dispo {
    color: green;
}

.erreur {
    color: red;
    font-weight: bold;
}

.emprunt {
    color: #E8540E;
}


/*Pied de page*/

.pied-gauche a,
.pied-centre a,
.pied-droit a {
    /*margin: auto;*/
    margin-bottom: 5px;
    width: 200px;
    display: block;
}

.pied-gauche h3,
.pied-centre h3,
.pied-droit h3 {
    margin: 20px auto 10px;
    /* width: 200px; */
    display: block;
    color: white;
}


/*prét de matériels*/

.materiel h2 {
    background: none;
    color: inherit;
}

.materiel .row {
    padding-top: 0px;
}


/*afichage des resultas d'une recherche*/

.exemplaire {
    border-top: 1px solid #ddd;
    padding-bottom: 10px;
    background-color: white;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 9px;
    margin-top: 9px;
    font-family: "Verdana";

}

.exemplaire:hover {
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.57);
}

.titre-resultat {
    font-weight: 600;
    padding: 0;
    margin: 0;
}

.subtitre-resultat {
    padding: 0;
    margin: 0;
}

.logo {
    padding-bottom: 40px;
}

.logo img {
    width: 60%;
    margin: auto;
    padding: 0;
}


/*tableu description*/

.description {
    padding-right: 10px;
}

.resumer-description {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.page-header {
    font-size: 20px;
}

.navbar-toggle {
    margin-right: 30px;
}

@media (min-width: 1200px) {
    .materiel.right {
        border-left: 1px solid #ddd;
    }
}

@media (max-width: 550px) {
    .bib {
        display: none;
    }
    .tdBuResa {
        float: left;
    }
    .headBuResa tr {
        display: none;
    }
    .cacher-mobile {
        display: none;
    }
    .table.Resa {
        border-collapse: inherit;
    }
    .container {
        padding-right: 0px;
        padding-left: 0px;
    }
    .container .navbar-header {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media (max-width: 687px) {
    .navbar {
        margin-bottom: 0px;
    }
}

@media (min-width:1200px) {
    .block-document-sm {
        display: none;
        /* width: 800px; */
    }
    .champ {
        min-width: 100px;
    }
}

@media (min-width:370px) {
    .recherche-block .champ {
        min-width: 100px;
    }
}

@media (max-width:370px) {
    .navbar-nav.secondary {
        display: none;
    }
}

@media (max-width:768px) {
    .container.haut {
        padding: 0px;
    }
}

@media (max-width:1200px) {
    .block-document-lg {
        display: none;
    }
}

@media (min-width:768px) {
    .logo-petite-taille {
        display: none;
    }
    .logo img {
        width: 60%;
    }
    .navbar.navbar-static-top.navbar-default {
        display: none;
    }
    .fixed {
        position: fixed;
        width: inherit;
    }
}

@media (max-width:768px) {
    .region-compte {
        display: none;
    }
    .menu.nav.navbar-nav .expanded.dropdown .dropdown-toggle {
        border-right: 0px;
    }
    .region-sidebar-first {
        display: none;
    }
    .logo-grande-taille {
        display: none;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .logo img {
        width: 100%;
    }
    .logo {
        padding-bottom: 20px;
    }
    .input-date {
        margin-bottom: 10px;
    }
    .view-presentation-bu .col-xs-12 {
        padding: 0px;
    }
    .corp .col-sm-12 {
        padding-right: 0px;
        padding-left: 0px;
    }
}

.dblcm-box-behavior {
    background-color: #2AB8EB !important;
}

.dblcm-box-behavior-close {
    color: white;
}

.menu-cpt {
    height: 70px;
    color: red;
}

.picto-ua {
    background: url("../images/picto-rect-bleu.gif") no-repeat 2px 2px;
}

.row a.picto-bleu {
    background: url("../images/picto-rect-bleu.gif") no-repeat 2px 15px;
    padding: 12px;
}

.row a.thumbnail.menu-cpt {
    height: 50px;
    /* color: white; */
    text-align: center;
}

.row a.thumbnail.menu-cpt .deco {
    float: right;
}

.row.cpt a {
    color: black;
    background-color: #2BB8EB;
    font-size: 16px;
    text-transform: uppercase;
    -webkit-box-shadow: -12px 11px 0px -3px rgba(0, 0, 0, 1);
    -moz-box-shadow: -12px 11px 0px -3px rgba(0, 0, 0, 1);
    box-shadow: -12px 11px 0px -3px rgba(0, 0, 0, 1);
    border-radius: 0px;
    border: 0px;
    text-decoration:none; 
}

.row.cpt a:hover {
    color: white;
  
}


.btn-filtre {
    border-radius: 0;
}

.btn-filtre:hover {
    background-color: white;
    color: black;
}

.btn-filtre.type.active {
    background-color: #EE7601;
    color: white;
}

.btn-filtre.index.active {
    background-color: #EE7601;
    color: white;
}

.btn-filtre.lieux.active {
    background-color: #EE7601;
    color: white;
}

.filtre-group .btn-filtre {
    margin-right: 10px;
    margin-top: 10px;
}

.recherche-block {
    border-radius: 6px;
    background-color: white;
    margin-bottom: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 10px;
    border: 1px solid #ddd;
    /* transition: all .5s ease 0s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s; */
}

.recherche-block-filtre {
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 10px;
}

.recherche-block input {
    height: 40px;
}

.recherche-block #search-form select {
    height: 40px;
    border-radius: 4px 0px 0px 4px;
}

.recherche-block #search-form .btn-primary {
    height: 40px;
    border-radius: 0px 4px 4px 0px;
}

.champ {
    display: inline-block;
    max-width: 100%;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.25;
    color: #464a4c;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    -webkit-background-size: 8px 10px;
    background-size: 8px 10px;
    border: 1px solid rgba(0, 0, 0, .15);
    -moz-appearance: none;
    -webkit-appearance: none;
}

.pertinence {
    display: inline-block;
    max-width: 100%;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.25;
    color: #464a4c;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    -webkit-background-size: 8px 10px;
    background-size: 8px 10px;
    border: 1px solid rgba(0, 0, 0, .15);
    -moz-appearance: none;
    -webkit-appearance: none;
    margin-bottom: 15px;
}

.btn.btn-default.btn-facette {
    margin-left: 10px;
    border-radius: 0;
    padding-top: 9px;
    height: 40px;
}

.dblcm-box-behavior {
    background-color: #2AB8EB !important;
}

.contact {
    padding-top: 10px;
}

.pagination {
    margin: 0px;
    min-width: 200px;
}


/*datepicker*/

.input-date {
    margin-top: 10px;
}


/* Block BBD Thumbnail */

.region-sidebar-first {
    background-color: #f8f8f8;
    border: none;
}

.view-id-accueil .caption {
    color: white;
    border-top: 4px solid #2BB8EB !important;
}

.view-id-accueil .caption h3 a {
    font-size: 80%;
}

.view-id-accueil .caption a {
    color: white;
}

footer {
    background-color: #484848;
    margin-top: 0px !important;
    border-top: 4px solid #2BB8EB !important;
}


/* Google map */

.views-field.views-field-field-map iframe {
    height: 75px !important;
    width: 100% !important;
}

.recherche-block .input-group {
    display: table;
    width: auto;
    width: -webkit-fill-available;
}


/* Test menu gris */

.first.expanded.dropdown {
    border-top: 1px solid #C2BDBD;
}

@media(min-width:1200px) and (min-height:768px) {
    .fixRecherche {
        position: fixed;
        border-radius: 0px;
        z-index: 1000;
        right: 0;
        left: 0;
        transition: all .5s ease 0s;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: ease;
        transition-delay: 0s;
        padding: 10px 15px 10px 15px;
        border-bottom: 2px solid #2BB8EB;
        padding-right: 10%;
        padding-left: 20%;
        box-shadow: 0 8px 6px -6px #777;
        margin-top: 0px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .fixRecherche {
        position: relative;
    }
}


/* nouveauté */

.vignette-nvt {
    max-width: 120px;
    padding-bottom: 15px;
}

.thumbnail-nvt {
    text-align: center;
    font-size: 25px;
    padding: 15px 0px 15px 0px;
}

.no-padding-nvt {
    padding: 0;
}

.row-nvt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;

}

.row-nvt-exemplaire
{
    padding-top: 10px;
    font-family: "Verdana";


}
.col-nvt {
    margin-bottom: 15px;
    /*  */
    background-color: white;
    border-right: rgb(245, 245, 249) solid 15px;
    box-shadow: -8px 8px 3px -6px #777;
    /* box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1); */
    cursor: pointer;

}

.row-nvt>[class*='col-nvt'] {
    display: flex;
    flex-direction: column;
}

.prix {
    font-size: 1.2em;
}